[Hameleon.Options]
PluginState=Plugin enabled
SourceColorScheme=Source of the color scheme
ColorBoxAlbumCover=Album cover
ColorBoxWallpaper=Wallpaper
ColorBoxColorTheme=Color theme
ResetColorScheme=Reset the color scheme when
ResetColorSchemeStop=Stop playing
ResetColorSchemeNoImage=No image
ResetToColor=Reset to color:
ResetToColorDefault=Default
ResetToColorCustom=Custom
ColorParam1=Saturation level threshold
ColorParam2=Saturation level
ColorParam3=Channel difference threshold
ColorParam4=Percent of mixing of channels
ColorParam5=Percent of existence of 'color'
ColorParam6=Percent of difference of colors
DefaultColorParams=Default
ResetColor=Reset color

[Hameleon.Menu]
Options=Options
Switcher=Enabled